#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-platform
version: 0.3.10
id: microlens-platform-0.3.10-D0MFAQ99HTUDJ8S2XkYYWk
key: microlens-platform-0.3.10-D0MFAQ99HTUDJ8S2XkYYWk
license: BSD-3-Clause
maintainer: Artyom <yom@artyom.me>
author: Edward Kmett, Artyom
homepage: http://github.com/aelve/microlens
synopsis: Feature-complete microlens
description:
    This package exports a module which is the recommended starting point for using <http://hackage.haskell.org/package/microlens microlens> if you aren'\''t trying to keep your dependencies minimal. By importing @Lens.Micro.Platform@ you get all functions and instances from <http://hackage.haskell.org/package/microlens microlens>, <http://hackage.haskell.org/package/microlens-th microlens-th>, <http://hackage.haskell.org/package/microlens-mtl microlens-mtl>, <http://hackage.haskell.org/package/microlens-ghc microlens-ghc>, as well as instances for @Vector@, @Text@, and @HashMap@.
    .
    The minor and major versions of microlens-platform are incremented whenever the minor and major versions of any other microlens package are incremented, so you can depend on the exact version of microlens-platform without specifying the version of microlens (microlens-mtl, etc) you need.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
abi: 815232e0d1d44e71ebb1e0d058abd327
exposed: True
exposed-modules:
    Lens.Micro.Platform Lens.Micro.Platform.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/microlens-platform-0.3.10
library-dirs: /usr/lib/ghc-8.4.2/site-local/microlens-platform-0.3.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/microlens-platform-0.3.10
hs-libraries: HSmicrolens-platform-0.3.10-D0MFAQ99HTUDJ8S2XkYYWk
depends:
    base-4.11.1.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh
    microlens-ghc-0.4.9-8g8nB2oqGSEA0Uvs6hTvF1
    microlens-mtl-0.1.11.1-KP689v7B0NoDpz6NY8GBvl
    microlens-th-0.4.2.1-8kcGgDkORR13vi5AtN2HGZ text-1.2.3.0
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             microlens-0.4.9.1-Il1wVteoTNOAmlNI3I8KNh=fcc5d41c500c3c3fe4b61569dcef1191
             microlens-ghc-0.4.9-8g8nB2oqGSEA0Uvs6hTvF1=40684308273e7f5a973bdce077a20484
             microlens-mtl-0.1.11.1-KP689v7B0NoDpz6NY8GBvl=0e1c8f68dc2f9836a502b7e44eed6ef4
             microlens-th-0.4.2.1-8kcGgDkORR13vi5AtN2HGZ=de9986f07e92b074c4215996a7db1461
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
haddock-interfaces: /usr/share/doc/haskell-microlens-platform/html/microlens-platform.haddock
haddock-html: /usr/share/doc/haskell-microlens-platform/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

